export { default as awayShirt } from './away_shirt.jpeg';
export { default as redZipTop } from './red_zip_top.jpeg';
export { default as splatterTShirt } from './splatter_t_shirt.jpeg';
export { default as contrastHoody } from './contrast_hoody.jpeg';
export { default as offWhiteHoody } from './off_white_hoody.jpeg';
export { default as redAndWhiteWatch } from './red_and_white_watch.jpeg';
export { default as retroBabyJumper } from './retro_baby_jumper.jpeg';
export { default as kidsBronxBeanie } from './kids_bronx_beanie.jpeg';
export { default as programmeHistoryBook } from './programme_history_book.jpeg';
export { default as bambooMug } from './bamboo_mug.jpeg';
